Changes between Version 61 and Version 62 of Regionals


Ignore:
Timestamp:
07/23/12 16:02:10 (9 years ago)
Author:
tupty@bbn.com
Comment:

Change recommended FOAM version to 0.8.1

Legend:

Unmodified
Added
Removed
Modified
  • Regionals

    v61 v62  
    6767   * Instructions: http://groups.geni.net/geni/wiki/FlowVisor
    6868  * FOAM:
    69    * Recommended version: 0.6.3 or 0.6.4
     69   * Recommended version: 0.8.1
    7070   * Instructions: http://groups.geni.net/geni/wiki/OpenFlow/FOAM
    7171 * Coordinate with the GPO for FOAM testing